From 0c7d249c23e8d5d2ef864142f9f7e34915b82f5c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 22:03:30 +0200
Subject: [PATCH 128/310] libtorrent: rebuild for libressl-2.9.2.

---
 srcpkgs/libtorrent/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libtorrent/template b/srcpkgs/libtorrent/template
index dd64eb30c28..8a4c96bbdb1 100644
--- a/srcpkgs/libtorrent/template
+++ b/srcpkgs/libtorrent/template
@@ -1,7 +1,7 @@
 # Template file for 'libtorrent'
 pkgname=libtorrent
 version=0.13.7
-revision=3
+revision=4
 build_style=gnu-configure
 configure_args="--enable-static --disable-debug --without-kqueue
  --enable-aligned --with-posix-fallocate"

